<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a5d6036999cd73c6337a5595103b489">
  <dict>
    <!--2022-05-24 11:03:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-12-13 10:00:27.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
